Subject: bug#59245: [PATCH] Add go-dot-mod-mode and go-dot-work-mode to eglot-server-programs

From: Stefan Kangas <[email-masked]>
Date: Sun, 13 Nov 2022 05:48:20 -0800

close 59245 29.1
thanks

Davide Masserut <[email-masked]> writes:

> Stefan Kangas <[email-masked]> writes:
>
>> For posterity, could you clarify where `go-dot-mod-mode' and
>> `go-dot-work-mode' are from?  Are they from some external
>> package, and
>> if so, could you provide a URL?  Thanks in advance.
>
> They are provided by the 'go-mode' package available on melpa and
> nongnu.  The latter version still doesn't have 'go-dot-work-mode'.
>
> https://github.com/dominikh/go-mode.el
>
> Should I update the patch?

I think the pointers you've provided here are sufficient.  So I edited
the commit message lightly and I've pushed your patch to master.

Thanks!